Subject: can Quoted-Printable encoding be forced?

From: [email-masked] (Gideon Weisz)
Date: 15 Oct 1995 12:38:53 GMT

I correspond in Hebrew here and there. One system that I correspond
with, however, seems unable to decode BASE64, which is what my text
goes as (unless it has only a VEry few 8 bit code characters).
I don't know if it will work if I can encode as Q-P
(which is what *all* their stuff comes in when it gets to me)
but I sure would like to try.
any suggestions?

by the way,
I don't want to name their system here, but the support staff at
that ISP do not seem to be very helpful so far, unfortunately.
I know that eventually that system has to put its house in order
in various ways, but it would also be helpful to find out if those
of us in the normal internet world can control our output in order
to communicate with systems that may be using something like a 
restricted/proprietary standard. And, situations where the recipient
may be able to deal with one kind of encoding and not another might
not be that rare (?)

gideon

--
gideon weisz                                            ïåòãâ
[boulder, colorado]